[Desktop Entry]
Encoding=UTF-8
Comment=Print folder
Comment[af]=druk kabinet
Comment[ar]=مجلد الطابعات
Comment[az]=Çap edici qovluğu
Comment[bg]=Папка на принтер
Comment[bs]=Direktorij za štampu
Comment[cs]=Adresář tisku
Comment[da]=Printmappe
Comment[de]=Druckordner
Comment[el]=Φάκελος εκτυπώσεων
Comment[eo]=Presilo-dosierujo
Comment[es]=Carpeta de impresión
Comment[et]=Trükkimise kataloog
Comment[eu]=Inprimatzeko karpeta
Comment[fi]=Tulostushakemisto
Comment[fr]=Dossier d'impression
Comment[he]=תיקיית הדפסה
Comment[hu]=Nyomtatáskezelő-mappa
Comment[is]=Prentmappa
Comment[it]=Cartella di stampa
Comment[ja]=印刷フォルダ
Comment[ko]=프린터 폴더
Comment[lt]=Spausdinimo katalogas
Comment[lv]=Drukas mape
Comment[mt]=Direttorju tal-print
Comment[nb]=Skrivermappe
Comment[nl]=Afdrukmap
Comment[nn]=Utskriftsmappe
Comment[pl]=Folder drukarek
Comment[pt]=Pasta de impressão
Comment[pt_BR]=Diretório de Impressão
Comment[ro]=Folder de tipărire
Comment[ru]=Папка для печати
Comment[sk]=Priečinok tlačiarne
Comment[sl]=Mapa za tiskanje
Comment[sv]=Skrivarkorg
Comment[ta]=«îÍ «¨¼×
Comment[th]=โฟลเดอร์งานพิมพ์
Comment[tr]=Yazdırma dizini
Comment[uk]=Тека друку
Comment[ven]=Foludara yau phirintha
Comment[vi]=Thư mục in
Comment[xh]=Shicilela incwadi eneenkcukacha
Comment[xx]=xx
Comment[zh_CN]=打印文件夹
Comment[zh_TW]=列印資料夾
Comment[zu]=Shicilela incwadi enemininingwane
Icon=folder_print2
Type=MimeType
MimeType=print/folder
Patterns=

X-KDE-AutoEmbed=true
